<template>
  <div>
      隐含上报
  </div>
</template>

<script>
export default {
  data() {
    return {

    }
  },
  mounted() {

  },
  methods:{

  }
}
</script>
<style scoped>
/* @import url(); 引入css类 */

</style>